<?php

$view

->set('name', 'list')

->import('inc/head')
->fetch('body@check', 'buy/data.checkLogin')
->fetch(array('.tab@href', 0), 'buy/base.config#list_link')
->fetch(array('.tab@href', 1), 'buy/base.config#my_link')

->loop
(
    '.order',
    'buy/buy.lists_code',
    array
    (
        '.order-time span' => '$v.cdate',
        'img' => array
        (
            'src' => '$v.pic_gd',
        ),
        'a|0' => array
        (
            'href' => '$v.link',
        ),
        '.name' => '$v.name',
        '.count' => '$v.desc',
        
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".pages"></div>')

->import('inc/foot')
 
->display();